shortcode-factory Plugin até 2.7 em WordPress direitos alargados

CVSS Meta Temp scorePreço de exploração actual (≈)Nota de Interesse CTI
8.4$0-$5k0.00

Uma vulnerabilidade foi encontrada em shortcode-factory Plugin até 2.7 e classificada como crítico. Afectado é uma função desconhecida. A manipulação com uma entrada desconhecida leva a direitos alargados. Usar a CWE para declarar o problema leva à CWE-20.

A vulnerabilidade é identificada como CVE-2019-15322. A atribuição do CVE aconteceu em 21/08/2019. O ataque pode ser levado a cabo através da rede. Não há detalhes técnicos disponíveis. A vulnerabilidade não é bem conhecida. Não há nenhuma exploração disponível.

É declarado como não definido. Como 0 dia, o preço estimado do subsolo foi de cerca de $0-$5k.

A actualização para a versão 2.8 é capaz de abordar esta questão. Recomenda-se a actualização do componente afectado.

Produtoinformação

Tipo

Nome

Versão

CPE 2.3informação

CPE 2.2informação

CVSSv4informação

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Fiabilidade: 🔍

CVSSv3informação

VulDB Meta Pontuação Base: 8.5
VulDB Meta Temp score: 8.4

VulDB Pontuação Base: 7.3
VulDB Pontuação da Tempestade: 7.0
VulDB Vector: 🔍
VulDB Fiabilidade: 🔍

NVD Pontuação Base: 9.8
NVD Vector: 🔍

CVSSv2informação

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexidadeAutenticaçãoConfidencialidadeIntegridadeDisponibilidade
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear

VulDB Pontuação Base: 🔍
VulDB Pontuação da Tempestade: 🔍
VulDB Fiabilidade: 🔍

NVD Pontuação Base: 🔍

Exploraçãoinformação

Classe: Direitos alargados
CWE: CWE-20
CAPEC: 🔍
ATT&CK: 🔍

Local: Não
Remoto: Sim

Disponibilidade: 🔍
Estado: Não definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Tendência dos preços: 🔍
Estimativa de preço actual: 🔍

0-DayDesbloquearDesbloquearDesbloquearDesbloquear
HojeDesbloquearDesbloquearDesbloquearDesbloquear

Inteligência de Ameaçasinformação

Interesse: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contra-medidasinformação

Recomendação: Actualização
Estado: 🔍

Tempo 0-Dia: 🔍

Actualização: shortcode-factory Plugin 2.8

Linha do tempoinformação

21/08/2019 🔍
22/08/2019 +1 Dias 🔍
23/08/2019 +1 Dias 🔍
01/12/2023 +1561 Dias 🔍

Fontesinformação

Aconselhamento: wordpress.org
Estado: Não definido

CVE: CVE-2019-15322 (🔍)
Veja também: 🔍

Entradainformação

Criado em: 23/08/2019 09h12
Actualizado em: 01/12/2023 09h59
Ajustamentos: 23/08/2019 09h12 (36), 03/08/2020 18h06 (18), 01/12/2023 09h59 (4)
Completo: 🔍
Cache ID: 3:881:40

Discussão

Ainda sem comentários. Idiomas: pt + en.

Por favor inicie sessão para comentar.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!